リリース情報

RSS Feeds

PHP5.6提供開始!

平素はヘテムルをご利用いただき、誠にありがとうございます。

本日、当サービスで提供している『PHP5.3 / 5.4 / 7.0』に加えて、
『PHP5.6』の提供を開始いたしました。

なお、ヘテムルのPHPバージョンの初期設定は『5.4』となっております。
PHP5.6をご利用希望のお客様は、下記をご参照いただき、設定変更をお願いいたします。

■利用方法
下記内容を記述した『 .htaccess 』ファイルを、『PHP5.6』で動作させたいフォルダに配置してください。
WEB フォルダに配置した『 .htaccess 』に記述をした場合、全てのフォルダに指定したバージョンが適用されます。

AddHandler php5.6-script .php

詳細手順は下記リンクをご確認ください。
>>.htaccessでPHPのバージョンを指定する方法


■関連マニュアル
>>PHPのご利用方法
>>php.iniのご利用方法

■「cfftp1」サーバーをご利用のお客様
誠に申し訳ございませんが、新サーバーへの移設後『PHP5.6』を提供させていただきます。
また別途、機能のご提供に関して大切なご案内がございますので、こちらを参照ください。

今後とも、ヘテムルレンタルサーバーをよろしくお願いいたします。

平素はヘテムルレンタルサーバーをご利用頂きありがとうございます。

簡単インストール機能で提供中の WordPress のバージョンを
WordPress 4.4.2にアップデートいたしました。

新しいバージョンとなる 4.4.2では、
以前のバージョンに存在するセキュリティリスクの修正が行われています。
最新バージョンより低いWordPressをご利用のお客様は、
アップデートのご対応をお願いいたします。

新バージョンの詳細やアップデートについては、下記ページをご確認ください。

>>WordPress 4.4.2 セキュリティとメンテナンスのリリース
>>アップグレード方法

※アップデートを行う際は、ご利用中のプラグインやテーマが新バージョンに対応しているか必ずご確認ください。
※脆弱性を悪用したサイト改ざんなどの被害を未然に防ぐため、既に利用していないWordPressがある場合は、サーバーから削除してください。

今後とも、ヘテムルレンタルサーバーをよろしくお願いいたします。

平素はヘテムルレンタルサーバーをご利用頂きありがとうございます。

簡単インストール機能で提供中の WordPress のバージョンを
WordPress 4.4.1にアップデートいたしました。

新しいバージョンとなる 4.4.1では、
以前のバージョンに存在するセキュリティリスクの修正が行われています。
最新バージョンより低いWordPressをご利用のお客様は、
アップデートのご対応をお願いいたします。

新バージョンの詳細やアップデートについては、下記ページをご確認ください。

>>WordPress 4.4.1 セキュリティとメンテナンスのリリース
>>アップグレード方法

※アップデートを行う際は、ご利用中のプラグインやテーマが新バージョンに対応しているか必ずご確認ください。
※脆弱性を悪用したサイト改ざんなどの被害を未然に防ぐため、既に利用していないWordPressがある場合は、サーバーから削除してください。

今後とも、ヘテムルレンタルサーバーをよろしくお願いいたします。

『EC-CUBE簡単インストール』を、最新バージョン《EC-CUBE 3.0.8》に対応いたしました。

■EC-CUBE 3.0.8の対応内容
- キャッシュの削除機能を追加
- いくつかの不具合を修正

詳細につきましては、「EC-CUBE公式サイト - EC-CUBE3.0.8をリリースいたしました。」をご覧ください。

現在EC-CUBEをご利用中の方は、上記のニュースをご参照の上、バージョンアップを行っていただくことをお勧めいたします。
※バージョンアップを行う際は、ご利用中のテンプレートやプラグインなどが新バージョンに対応しているか、それぞれの配布元にて必ずご確認ください。

----------
EC-CUBEのバックアップには、ウェブコンテンツとデータベースのバックアップが自動で行える『バックアップオプション』がおすすめです。商品データなどバックアップした各種ファイルはクリックするだけでカンタンに復元することができます。ぜひご検討ください。

これからも、レンタルサーバー『ヘテムル』をよろしくお願いいたします。

PHP7提供開始!

平素はヘテムルをご利用頂き、誠にありがとうございます。

本日、当サービスで提供している『PHP5.4/5.3』に加えて、
PHPの最新バージョンである『PHP7.0』の提供を開始いたしました。

PHP7では、PHP5系に比べて2倍の速度パフォーマンス向上と、
メモリ使用量の大幅な削減が実現されております。

※詳しくはPHPの公式リリース情報(英文)をご確認ください。

なお、ヘテムルのPHPバージョンの初期設定は『5.4』となっております。
PHP7.0をご利用希望のお客様は、下記をご参照頂き、設定変更をお願いいたします。

■利用方法
下記内容を記述した『 .htaccess 』ファイルを、『PHP7.0』で動作させたいフォルダに配置してください。
WEB フォルダに配置した『 .htaccess 』に記述をした場合、全てのフォルダに指定したバージョンが適用されます。

AddHandler php7.0-script .php

詳細手順は下記リンクをご確認ください。
>>.htaccessでPHPのバージョンを指定する方法

※PHP7.0は、正式版リリース直後のため、ご利用のプログラムによっては正常に動作しない可能性があります。導入後は、WEBサイトの表示・動作確認をお勧めいたします。

■関連マニュアル
>>PHPのご利用方法
>>php.iniのご利用方法

■「cfftp1」サーバーをご利用のお客様
誠に申し訳ございませんが、新サーバーへの移設後『PHP7.0』を提供させて頂きます。
また別途、機能のご提供に関して大切なご案内がございますので、こちらを参照ください。

今後とも、ヘテムルレンタルサーバーをよろしくお願いいたします。

お試しお申し込み

トップヘ戻る